apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: robot-sims
build:
  artifacts:
    - image: maestro.docker.zooxlabs.com/robot-sims
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
